clear
load('DataForDemo.mat')
SPECTRUM=ITAMED3D(FID, sched,sw, 200, d_grid,1e4,100);
figure;
subplot(1,3,1)
contour(squeeze(sum(SPECTRUM,3))',[15])
subplot(1,3,2)
contour(squeeze(sum(SPECTRUM,2))',[15])
subplot(1,3,3)
contour(squeeze(sum(SPECTRUM,1))',[15])